Hi,

I'm trying to connect to a MS 2008 SQL server from IDM 4.02 with the
recommended JTDS (1.3.1) driver and I'm getting the following:

NET/SOURCEFORGE/JTDS/JDBC/DRIVER : UNSUPPORTED MAJOR.MINOR VERSION 51

Looking into this it would appear that the JDK version on the server is
too old but is my java version is currently 1.7 and I'm on SLES 11 SP2

# java -version
java version "1.7.0"
Java(TM) SE Runtime Environment (build pxa6470sr5-20130619_01(SR5))
IBM J9 VM (build 2.6, JRE 1.7.0 Linux amd64-64 Compressed References
20130617_152572 (JIT enabled, AOT enabled)
J9VM - R26_Java726_SR5_20130617_1436_B152572
JIT - r11.b04_20130528_38954ifx1
GC - R26_Java726_SR5_20130617_1436_B152572_CMPRSS
J9CL - 20130617_152572)
JCL - 20130616_01 based on Oracle 7u25-b12

Any ideas on what I might be missing?

Thanks,
Matt


--
matthudson
------------------------------------------------------------------------
matthudson's Profile: https://forums.netiq.com/member.php?userid=4865
View this thread: https://forums.netiq.com/showthread.php?t=48742